## libhtmlparser-java 1.6.20060610.dfsg0

=== debian/changelog ===
libhtmlparser-java (1.6.20060610.dfsg0-5) unstable; urgency=medium

  * Team upload.
  * Generate Java 5 compatible bytecode
  * Removed the SourceForge logo from the Javadoc
  * debian/control:
    - Maintenance transferred to the Java Team
    - Removed the dependency on the Java runtime
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Sep 2014 14:16:32 +0200

libhtmlparser-java (1.6.20060610.dfsg0-4) unstable; urgency=low

  * Bump debian version (no changes needed).
  * Change package section (thanks lintian).
  * Bugfix: debhelper but no misc:Depends (thanks lintian).
  * Switch to dpkg-source 3.0 (quilt) format
  * Use openjdk to build package.
  * Install changelog at the right place.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Sun, 21 Feb 2010 18:05:15 -0300

libhtmlparser-java (1.6.20060610.dfsg0-3) unstable; urgency=low

  * Remove bashism in debian/rules (brace expansion). (Closes: #477610)
  * Add Vcs-Svn and Vcs-Browser fields to debian/control. 

 -- Tiago Saboga <tiagosaboga@gmail.com>  Mon, 05 May 2008 09:07:16 -0300

libhtmlparser-java (1.6.20060610.dfsg0-2) unstable; urgency=low

  * Initial debian release (Closes: #448872).
  * Remove empty line in long descriptions.
  * Set priority to optional.
  * Bump standards-version to 3.7.3 (no changes needed).
  * Binary package depends on java-gcj-compat and not gij.
  * Homepage field now in source section of control file.
  * Do not repeat Section and Priority in binary packages when they are
    already in source package [control].
  * Correct copyright file: license is LGPL 2.1 or later.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Wed, 02 Jan 2008 14:36:04 -0200

libhtmlparser-java (1.6.20060610.dfsg0-1) unstable; urgency=low

  * Initial release.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Wed, 31 Oct 2007 15:19:57 -0200
