=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME = /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET = jarparser javadoc filterbuilder thumbelina
DEB_ANT_BUILDFILE = src/build.xml
DEB_ANT_ARGS      = -Dant.build.javac.target=1.5
DEB_INSTALL_CHANGELOGS_ALL = docs/changes.txt

install/libhtmlparser-java::
	install -m 644 -D 'src/lib/htmlparser.jar' \
		$(CURDIR)/debian/libhtmlparser-java/usr/share/java/libhtmlparser-$(DEB_UPSTREAM_VERSION).jar
	dh_link -plibhtmlparser-java \
		usr/share/java/libhtmlparser-$(DEB_UPSTREAM_VERSION).jar \
		usr/share/java/libhtmlparser.jar

install/libhtmlparser-java-doc::
	install -m 644 src/lib/filterbuilder.jar src/lib/thumbelina.jar \
		$(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/examples/lib
	install -m 755 $(shell find bin -type f -regex '[^.]*') \
		$(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/examples/bin

binary-install/libhtmlparser-java-doc::
	mv $(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/javadoc \
		$(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/api
	mv $(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/docs \
		$(CURDIR)/debian/libhtmlparser-java-doc/usr/share/doc/libhtmlparser-java-doc/html
	dh_link -plibhtmlparser-java-doc \
		usr/share/doc/libhtmlparser-java-doc/api \
		usr/share/doc/libhtmlparser-java-doc/html/javadoc

clean::
	-rm -rf src/docs src/lib
