=== debian/watch ===
version=3
opts=uversionmangle=s/(\d+)\.(\d)(\d)\.(\d+)/$1.$2.$3.$4/,\
dversionmangle=s/\.dfsg\d$// \
  http://sf.net/htmlparser/htmlparser(\d+)_(\d+)_?(\d*)\.zip

# <http://downloads.sourceforge.net/htmlparser/htmlparser1_6_20060610.zip
